/*
14.5% : ana menü maddesi genişliği
0.025% : aradaki boşluklar
ana menu renk: border-top:10px solid #ccc;
hover: border-top:10px solid #40b4e5;
*/
.topmenu {}
.topmenu ul:first-child {xfloat:right;}
.menuheader {width:16%; display:block; float:left; margin-right:0.8%;}
.menuheader:last-child {margin-right:0px;}
.mlink {height:50px; display:block;} /* main link, en tepe barda görünen anchor*/
.menuheader a {
	text-align:center; padding:5px 0 0 0; xmargin-bottom:10px;
	text-decoration:none; font-size:14px; font-family:'open_sansregular', 'Work Sans', sans-serif; color:#000; display:block; Xtext-transform:uppercase;
}
.menuheader a:hover {color:#000!important; border-color:#40b4e5;}
.menuheader.active a {xcolor:#40b4e5!important; font-family:'open_sansbold', 'Work Sans', sans-serif; border-color:#40b4e5;}
.menuitem a, .menuheader.active .menuitem a {border-top:none; text-align:left; font-size:14px; line-height:105%; font-family:'open_sanslight', 'Work Sans', sans-serif; padding:6px 5px 6px 5px; color:#fff!important; margin:2px 0 2px 0; }
.menuitem a:hover, .menuheader.active .menuitem a:hover, .menuitem.active a, .menuheader.active .menuitem.active a{color:#fff!important; text-decoration:underline!important;}
.mlink:before:hover {background:#e5e5e5;}
.menuheader ul {/* POPUP MENU */
	min-height:150px; min-width:400px;
	Xborder:1px solid #999;
	background:rgba(0,0,0,0.8); xpadding:2px 5px 5px 5px;
	-webkit-box-shadow: 7px 10px 13px -8px rgba(31,29,31,0.75);
	-moz-box-shadow: 7px 10px 13px -8px rgba(31,29,31,0.75);
	box-shadow: 7px 10px 13px -8px rgba(31,29,31,0.75);
}
.topmenu li a:hover {text-decoration:none; color:#000;}
.topmenu ul ul {display:none; float:left; position:absolute; padding:5px 0 0 0;}
.topmenu ul li ul li {float:none; Xmargin:0px; background:none; width:auto; text-align:left; border-bottom:none;}
.topmenu ul:first-child li:first-child {margin-left:0px;}
.topmenu ul li:hover ul {display:block;}
.topmenu ul li:hover ul li a  { }

#m-5-0 ul {right:0px; width:auto;}
#m-6-0 ul {right:0px; width:auto;}

.active {display:block!important;}

.topmenuwrap {position:absolute; top:140px; width:19%; z-index:500;}
.menutitle {font-family: 'open_sansbold', 'Work Sans', sans-serif; color:#666; font-size:14px; margin-bottom:5px;}
#menubars {width:40px; height:auto; cursor:pointer; display:none; margin-bottom:0px; margin-right:10px;}

#top1 {border-top:10px solid #741327;}
#top2 {border-top:10px solid #024E6E;}
#top3 {border-top:10px solid #294632;}
#top4 {border-top:10px solid #603411;}
#top5 {border-top:10px solid #622551;}
#top6 {border-top:10px solid #15788F;}

.mlink {
  position: relative;
  filter: drop-shadow(2px 2px 4px #666);
}
.mlink:before {
  position: absolute; z-index: -1;
  top: 0; right: 0; bottom: 0;  left: 0;
  content: '';
  background: #fff;
  clip-path: polygon(0% 0%, 0% 0%, 100% 0%, 100% 0%, 100% calc(100% - 15px), calc(100% - 15px) 100%, 0px 100%, 0% 100%);
}

.mlink:hover::before {background: #e5e5e5;}
.mlink:hover {color:#741326!important;}

@media (max-width: 992px) {
	.mlink {filter: drop-shadow(1px 1px 2px #666); height:auto; padding:10px!important;}
	#menubars {display:block; float:right;}
	div.topmenu {display:none !important;}
	div.topmenu.fade-ready {display: block !important; opacity: 0;}
	.topmenu:after {display:block; clear:both; content:"";}
	.topmenudiv {width:100%;}
	.topmenu {position:absolute; top:65px; width:100%; height:auto; z-index:1500; padding:0 20px 0 20px; background:rgba(0,0,0,0.3);}
	.topmenu li {
		float:none!important; display:block; width:100%; border:none!important;
		background:none!important; padding:0px; margin:5px 0 5px 0;
	}
	.topmenu li li {margin:0px;}
	.topmenu li a,  .topmenu ul li:hover ul li a {
		font-size:17px!important; border:none!important; background:none!important; padding:0px; margin:0px; color:#666;
	}
	.topmenu ul {width:100%; float:none!important; display:block;}
	.topmenu ul ul {display:block!important; padding-left:15px; float:none!important; position:relative; margin:5px 0 5px 0;}
	.topmenu li:hover a {color:#619FD5;}
	.topmenu li:hover li:hover a {color:#619FD5;}
	.menuitem {margin-bottom:5px!important;}
	.menuitem a, .menuheader.active .menuitem a {color:#619FD5!important;}
	.menuitem .active a {text-decoration:underline!important; color:#000!important;}
.menuitem a, .menuheader.active .menuitem a:hover, .menuitem.active a, .menuheader.active .menuitem.active a {color:#000!important; padding:3px 5px 3px 5px!important;}
.menuitem a:hover, .menuheader.active .menuitem a:hover, .menuitem.active a, .menuheader.active .menuitem.active a {color:#000!important; padding:3px 5px 3px 5px!important;}
	.menuitem:hover a  {color:#000!important;}
	.menuheader ul {min-height:0; padding-bottom:20px;}

	.topmenu a {font-size:16px;}
	.footer ul li {float:none;}
	.footer ul ul li {float:left; margin-right:10px;}
	.footer {padding-right:20px; padding-left:20px;}
	.footer ul li a {font-size:14px;}
	.xitem1, .xitem2, .xitem3, .xitem4, .xitem5, .xitem6, .xitem7, .xitem8, .xitem9 {width:auto!important; clear:both; margin:0 0 20px 0;}
	.xitem1:after, .xitem2:after, .xitem3:after, .xitem4:after, .xitem5:after, .xitem6:after, .xitem7:after, .xitem8:after {display:block; clear:both; content:"";}
	.menuheader ul {
		border:1px solid #eee;
		background:rgba(255,255,255,1); padding:2px;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
}